actions:
- action: media_player.media_play_pause
  data: {}
  metadata: {}
  target:
    device_id: 2e779a3bc4caf93c7ef04bebf820db5e
alias: Poranek pause media player when not occupied for 10 mins
conditions:
- condition: device
  device_id: f490ccbb775bd7c5d936bfb067538aa5
  domain: binary_sensor
  entity_id: 9190adffd61c50dadbdb9af82bbb41d3
  for:
    hours: 0
    minutes: 10
    seconds: 0
  type: is_not_occupied
- condition: device
  device_id: 5243fe178006af9adee15bacfc9bcadc
  domain: binary_sensor
  entity_id: de7a9e40d544ab51409925618ef14deb
  for:
    hours: 0
    minutes: 10
    seconds: 0
  type: is_not_occupied
- condition: device
  device_id: 66e998859b89cf23b000cc63e1ea9032
  domain: binary_sensor
  entity_id: 584e49486e9e6257cf0fdc764cce39c6
  for:
    hours: 0
    minutes: 10
    seconds: 0
  type: is_not_occupied
- after: 08:00:00
  before: '13:00:00'
  condition: time
- condition: device
  device_id: 2e779a3bc4caf93c7ef04bebf820db5e
  domain: media_player
  entity_id: 6585548c46800d19233bb0366d7a8531
  type: is_playing
description: ''
id: '1764595573287'
mode: single
triggers:
- minutes: /5
  trigger: time_pattern
